box-sizing: border-box;box-sizing: border-box;@charset "UTF-8";

.comment1{
	width:100%-20px;
	color:#593700;
	font-size:1.1em;
	padding:10px;
	border-style:none;
}

.comment2{
	width:100%-40px;
	color:#593700;
	font-size:1.1em;
	margin:10px auto;
	padding:10px 20px;
	background:#FFFFFF;
}

.comment3{
	width:100%-20px;
	color:#593700;
	font-size:1.1em;
	padding:10px;
}

.maptable{
	width:100%;
	margin-top:10px;
}

.maptable .td1{
	width:40%;
	vertical-align: top;
}

.maptable .td2{
	width:60%;
}

.maptable .innertable{
	width:100%;
}

.maptable .innertable_td_comment{
	color:#593700;
	font-size:1.1em;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
}

/* Small Desktops */
@media (min-width: 769px) and (max-width: 1096px) {

}
/* Small Tablets */
@media (min-width: 481px) and (max-width: 768px) {
	
}
/* Mobile */
@media (max-width: 480px) {
	
}
